<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="zh-CN" xml:lang="zh-CN">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>{$item.title}</title>
<meta name="keywords" content="{$item.tags}" />
<meta name="description" content="{$item.intro}" />
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<link rel="shortcut icon" type="image/ico" href="/images/favicon.ico">
<script type="text/javascript" src="__STATIC__/js/jquery/jquery.js"></script>
</head>
<body>
<div style="width:100%; text-align:center; margin-top:8%;">
<span style="font-family:微软雅黑; font-size:16px; color:#FF0000;">【{:C('ftx_site_name')}】正在带您前往“爱淘宝”查看详情:</span><br><br>
<span style="font-family:微软雅黑; font-size:16px; color:#000000;font-weight:bold;">{$item.title}</span><br>
<center><a data-type="0" biz-itemid="{$item.num_iid}" data-tmpl="290x380" data-tmplid="5" data-rd="2" data-style="2" data-border="1" href="#"></a></center>
<div id="aniu" style="height:1px;width:1px;overflow:hidden;">
<span style="font-family:微软雅黑; font-size:16px; color:#919191;">非常抱歉您的浏览器跳转失败！请点击以下链接</span><br>
<a data-type="0" biz-itemid="{$item.num_iid}" data-tmpl="400x25" data-tmplid="1111" data-rd="2" data-style="2" data-border="1" href="#"></a>
<a href="http://item.taobao.com/item.htm?&id={$item.num_iid}">进入店铺</a>
</div>
</div>
<script type="text/javascript">
    (function(win,doc){
        var s = doc.createElement("script"), h = doc.getElementsByTagName("head")[0];
        if (!win.alimamatk_show) {
            s.charset = "gbk";
            s.async = true;
            s.src = "http://a.alimama.cn/tkapi.js";
            h.insertBefore(s, h.firstChild);
        };
        var o = {
            pid: "{:C('ftx_taojindian_html')}",/*推广单元ID，用于区分不同的推广渠道*/
            appkey: "",/*通过TOP平台申请的appkey，设置后引导成交会关联appkey*/
            unid: "",/*自定义统计字段*/
      plugins:[{name:"keyword"}]/*需要加载的插件：内文关键字插件*/
        };
        win.alimamatk_onload = win.alimamatk_onload || [];
        win.alimamatk_onload.push(o);
    })(window,document);
</script> 
<script language="javascript">
function t(){
  var fd='writeable_iframe_0';
  var fed=document.getElementById(fd);
  var k = "{:C('ftx_taojindian_html')}";
  if(fed&&fed!='undefined'){
        var fed=document.getElementById(fd).contentDocument||document.frames[fd].document;
        var t=fed.getElementsByTagName('a')[0];
        var url='';
        if(t.href && t.href!='undefined'){
            url=t.href;
            if(url.indexOf(k)>0){
                window.location.href=url;
              }else{
                      $("#aniu").css({width:'195px',height:'42px',overflow:''});
              }
          }else{
                  $("#aniu").css({width:'195px',height:'42px',overflow:''});
          }
    }else{
      $("#aniu").css({width:'195px',height:'42px',overflow:''});
    }  
}
var timer = setInterval(t,1000);
</script>
</body>
</html>